12-07-11 05:37 AM
700 ... 56789 ...
tools
  1. josher's Avatar
    I won't be home till tomorrow, will have to hold off. Hopefully there might be an ota before than lol!

    Posted from my CrackBerry at wapforums.crackberry.com
    03-14-09 07:59 PM
  2. natsfan7's Avatar
    RIM doesn't love us =(

    I just hope we (all those not rocking 4.6) don't have to wait weeks for the update. I REALLY want the comment of status function, because that's what I do the most on the BB facebook app.
    03-14-09 08:00 PM
  3. blascock's Avatar
    I'm having trouble installing it on my mac. I'm trying to use pocketmac
    03-14-09 08:01 PM
  4. skidpap's Avatar
    I'm having trouble installing it on my mac. I'm trying to use pocketmac
    go utilities<install software to device!!
    03-14-09 08:02 PM
  5. blascock's Avatar
    hmm did that and it didn't do anything. no like sending or whatnot
    03-14-09 08:04 PM
  6. skidpap's Avatar
    Weird i have the 8900 curve as well it working
    btu taking along time
    03-14-09 08:05 PM
  7. MisterAdam's Avatar
    Just downloaded it, works really well! Finally, I can comment on statuses and photos!!!
    03-14-09 08:05 PM
  8. mspezialy's Avatar
    it is 1.5. installed on curve 8900. works fine so far.
    03-14-09 08:06 PM
  9. skidpap's Avatar
    it is 1.5. installed on curve 8900. works fine so far.
    How did u u install it?
    did you delete the first fbook and weere u on amac
    03-14-09 08:07 PM
  10. webpmp's Avatar
    backup > uninstalled 1.2 > installed 1.5 > works fine.

    Thanks.
    03-14-09 08:12 PM
  11. skidpap's Avatar
    backup?
    why do i need to backup?
    and how do i do a backup..
    03-14-09 08:17 PM
  12. ihierbal's Avatar
    So do this work on the storm?????!!!?
    Nope, will not work for us Stormers. We're on 4.5, I'm sure it'll be out soon though. Those features seem pretty cool. Can't wait to get it. Enjoy guys..
    03-14-09 08:18 PM
  13. skitchbeatz's Avatar
    I'm glad I check the crackberry blogs daily...
    03-14-09 08:18 PM
  14. zocster's Avatar
    I have 4.6. The 8350i comes preinstalled with it already.
    U r right, I am surprised it is not working for you hmm ... just like us curve, pearl users, you'd have to wait too? hmm...
    03-14-09 08:20 PM
  15. blascock's Avatar
    Damn it its not working with my pocketmac... does anyone know is missing sync has an install apps feature?
    03-14-09 08:24 PM
  16. TeritaM's Avatar
    working great for me. this is so much better than having to sign into the mobile site to comment.
    03-14-09 08:24 PM
  17. je61's Avatar
    Can't ppl make the .alx files into .jad and put it on the net?.. Isn't it easy?

    Posted from my CrackBerry at wapforums.crackberry.com
    03-14-09 08:28 PM
  18. jtrick33's Avatar
    Updating your contact photos with facebook photos is siiiiiiiiiiiiiiick
    03-14-09 08:28 PM
  19. Mercury's Avatar
    Can't ppl make the .alx files into .jad and put it on the net?.. Isn't it easy?

    Posted from my CrackBerry at wapforums.crackberry.com
    Doesn't matter unless you have a OS 4.6 phone. Won't work for your phone right now
    03-14-09 08:29 PM
  20. zocster's Avatar
    Can't ppl make the .alx files into .jad and put it on the net?.. Isn't it easy?

    Posted from my CrackBerry at wapforums.crackberry.com
    just like the rest of us you'd have to wait also! you need 4.6 OS
    03-14-09 08:29 PM
  21. blascock's Avatar
    Does missing sync for mac have an install app function?
    03-14-09 08:30 PM
  22. skidpap's Avatar
    Just
    Make
    It Ota
    03-14-09 08:30 PM
  23. skitchbeatz's Avatar
    I'm sure if its been leaked that it will be released soon. With that said... on another note... its a little underwhelming. The couple new features are cool but we need more.... 2.0 was supposed to be out by now according to RIM's roadmap
    03-14-09 08:34 PM
  24. Macindows#CB's Avatar
    @raghavghei

    Dude, your theme...where can I get it? It's f***ng awesome!!
    03-14-09 08:35 PM
  25. joygasm310's Avatar
    Why am I having so much trouble with this? Everytime I try to install it, I get a message that says

    No additional applications designed for your device were found.

    I removed 1.2 from my Bold, and still nothing?

    Whuddup wit dat?
    03-14-09 08:36 PM
700 ... 56789 ...
LINK TO POST COPIED TO CLIPBOARD